Bug 1951102 - Manifest deletion indexes subscriptions for all organizations
Summary: Manifest deletion indexes subscriptions for all organizations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Subscription Management
Version: 6.8.0
Hardware: Unspecified
OS: Unspecified
high
medium vote
Target Milestone: 6.10.0
Assignee: Jonathon Turel
QA Contact: Cole Higgins
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-19 16:01 UTC by Jonathon Turel
Modified: 2021-11-16 14:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-16 14:10:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 32261 0 Normal Closed Manifest deletion indexes subscriptions for all organizations 2021-04-19 16:01:18 UTC
Red Hat Product Errata RHSA-2021:4702 0 None None None 2021-11-16 14:10:52 UTC

Description Jonathon Turel 2021-04-19 16:01:17 UTC
and not just the current organization!

Comment 1 Jonathon Turel 2021-04-19 16:01:20 UTC
Created from redmine issue https://projects.theforeman.org/issues/32261

Comment 2 Jonathon Turel 2021-04-19 16:01:21 UTC
Upstream bug assigned to jturel@redhat.com

Comment 3 Bryan Kearney 2021-04-20 19:53:16 UTC
Moving this bug to POST for triage into Satellite since the upstream issue https://projects.theforeman.org/issues/32261 has been resolved.

Comment 7 errata-xmlrpc 2021-11-16 14:10:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: Satellite 6.10 Release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:4702


Note You need to log in before you can comment on or make changes to this bug.